<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Crypta</title>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<section>
			<h1 class="title">Earn crypto rewards</h1>
			<div class="info-wrapper">
				<div class="info">
					<span class="info-number">1.</span>
					<span class="info-title">Download our app</span>
					<p class="info-text">
						Our application is available for download at both App Store and Play Store for mobile
						users or on Microsoft Store for PC users.
					</p>
				</div>
				<div class="info">
					<span class="info-number">2.</span>
					<span class="info-title">Download our app</span>
					<p class="info-text">
						Our application is available for download at both App Store and Play Store for mobile
						users or on Microsoft Store for PC users.
					</p>
				</div>
				<div class="info">
					<span class="info-number">3.</span>
					<span class="info-title">Download our app</span>
					<p class="info-text">
						Our application is available for download at both App Store and Play Store for mobile
						users or on Microsoft Store for PC users.
					</p>
				</div>
			</div>
		</section>
	</body>
</html>
